Bump jsonld-java from 0.11.1 to 0.13.3

Bumps jsonld-java from 0.11.1 to 0.13.3.

Signed-off-by: dependabot[bot] <support@github.com>
diff --git a/pom.xml b/pom.xml
index 7253b4b..a8a97ea 100644
--- a/pom.xml
+++ b/pom.xml
@@ -61,7 +61,7 @@
         
 	    <!--  NOTE: jsonldjava is also used by rdf4j and jena, check the version
 	          is cross-compatible -->
-        <jsonldjava.version>0.11.1</jsonldjava.version>
+        <jsonldjava.version>0.13.3</jsonldjava.version>
         <rdf4j.version>2.2.2</rdf4j.version>
         <jena.version>3.5.0</jena.version>
         <!--  NOTE: dexx and xerces versions should match